[Bug 513292] Re: Heron LTS 8.04.3 and 20100126's 8.04.4 don't support Intel 82574L NICs

cowbutt cowbutt6 at hotmail.com
Thu Feb 11 08:21:41 UTC 2010


Hi Jeremy -

As I said in #3, the driver in 20100126's Lucid Lynx works fine, but
neither 8.04.3 nor 8.04.4 do. Does Ubuntu not backport drivers to
earlier LTS releases (i.e. 8.04)?

-- 
Heron LTS 8.04.3 and 20100126's 8.04.4 don't support Intel 82574L NICs
https://bugs.launchpad.net/bugs/513292
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to Linux.




More information about the kernel-bugs mailing list